bresenham_h(3)

NAME
bresenham_h -

SYNOPSIS

#include "SDL.h"

  Functions
void SDL_DrawLine (SDL_Surface* surface, Uint32 x0, Uint32 y0, Uint32 x1, Uint32 y1, SDL_Color color)

FUNCTION DOCUMENTATION

  void SDL_DrawLine (SDL_Surface * surface, Uint32 x0, Uint32 y0, Uint32 x1, Uint32 y1, SDL_Color color)

Examples:
tut4.cpp.

AUTHOR

Generated automatically by Doxygen for ParaGUI from the source code.